Lucene search

K
nvd[email protected]NVD:CVE-2021-29070
HistoryMar 23, 2021 - 7:15 a.m.

CVE-2021-29070

2021-03-2307:15:13
CWE-77
web.nvd.nist.gov

CVSS2

5.2

Attack Vector

ADJACENT_NETWORK

Attack Complexity

LOW

Authentication

SINGLE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:A/AC:L/Au:S/C:P/I:P/A:P

CVSS3

8.4

Attack Vector

ADJACENT

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:A/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H

EPSS

0

Percentile

12.6%

Certain NETGEAR devices are affected by command injection by an authenticated user. This affects RBK852 before 3.2.17.12, RBK853 before 3.2.17.12, RBK854 before 3.2.17.12, RBR850 before 3.2.17.12, and RBS850 before 3.2.17.12.

Affected configurations

NVD
Node
netgearrbk852_firmwareRange<3.2.17.12
AND
netgearrbk852Match-
Node
netgearrbk853_firmwareRange<3.2.17.12
AND
netgearrbk853Match-
Node
netgearrbk854_firmwareRange<3.2.17.12
AND
netgearrbk854Match-
Node
netgearrbr850_firmwareRange<3.2.17.12
AND
netgearrbr850Match-
Node
netgearrbs850_firmwareRange<3.2.17.12
AND
netgearrbs850Match-

CVSS2

5.2

Attack Vector

ADJACENT_NETWORK

Attack Complexity

LOW

Authentication

SINGLE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:A/AC:L/Au:S/C:P/I:P/A:P

CVSS3

8.4

Attack Vector

ADJACENT

Attack Complexity

LOW

Privileges Required

HIGH

User Interaction

NONE

Scope

CHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:A/AC:L/PR:H/UI:N/S:C/C:H/I:H/A:H

EPSS

0

Percentile

12.6%

Related for NVD:CVE-2021-29070